using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.AI;

public class CustomerController : MonoBehaviour {
    NavMeshAgent _navMeshAgent;
    private Transform _target;
    
    private void Awake() {
        _navMeshAgent = GetComponent<NavMeshAgent>();
    }
    
    private void Update() {
        _target = PlayerController.Instance.transform;
        _navMeshAgent.SetDestination(_target.position);
    }
}